$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -2600000.0
    - - 200000.0
      - -2600000.0
    - - 200000.0
      - -2700000.0
    - - 300000.0
      - -2700000.0
    - - 300000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 2dea107e-cc50-4bbe-af76-05318b7daace
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - fea62627-4637-4097-acd1-3b079679399b
  - 23a8b469-9ddf-4be7-9a26-6686ee977b1f
  - ea64f7c4-47c5-46aa-a778-67f5575d56f9
  - 3abffc63-35f3-4421-bb38-30fbcf3212f9
  - 76f075d8-23c7-4215-82f3-c7120cf99b32
  - a10db98b-f69b-4916-b4fb-e2905f6d610b
  - 77ad3c65-6247-4a47-bc0b-554d7a48ce30
  - 1d465bfb-9aa7-4269-bbcf-c5df42a5afa9
  - 3c755c72-434f-4073-bafe-c00ddec881e8
  - 3ce58540-856b-465f-8d60-9dda2c0160d4
  - c9a13579-d2f2-4fbe-8635-acec7a113e92
  - f43a7278-93e7-4621-94e3-0002a1525a57
  - dc624be3-eb25-4150-a736-2700f6e4e3c5
  - 8a715646-aa74-4508-b5b1-0521fe5901d7
  - 35dd6684-5727-4398-b3f1-1f3cb8a5e702
  - 185574c4-6172-44d2-b38c-3acab4d8c13f
  - 3c6d9fec-bbe4-4316-94e2-816a77c28bee
  - 4f884a82-bc7b-4ca5-a677-79d811feda1f
  - 9a3d306a-3f31-430c-afdf-35b76af8f573
  - 2b61085d-bdb6-41f5-9269-ce7b5ebcd730
  - 9e2fb97c-ac06-41b8-88b3-10e432a9c248
  - d89f5286-6020-4931-a6df-86bc84b4ad84
  - ff62ccf4-6d79-499e-957f-524191932148
  - 0ebaedf3-f4c3-4d56-86a6-42712025cffe
  - 508a0f4c-f1ee-4085-98ee-214d608f2ef1
  - bfb61c28-c60a-4eea-831a-11f843f2c1a2
  - 8c5cca53-204f-4ff1-a2eb-6ed4a39ffe57
  - 6026d84a-2444-44f1-b787-4c9d7b1c576a
  - 2eb2403e-dde8-4737-885f-03ae033bafab
  - 989aa653-49af-495f-87f4-7e80e8bf53aa
  - 49e322c3-b816-4504-a926-cb8cc8afe1ed
  - ba73e7d8-ab9a-424f-836d-e8453fe887c5
  - 45258593-7c90-41c4-b92a-85300a3995c2
  - 567df5c7-8b66-4c8b-81a1-d34c318d554a
  - 82d79b46-9011-4aa0-9455-d0cd44f1282c
  - c360da3e-41c4-43c2-a05e-e807fda0fd63
  - 0e4dac92-2228-43fb-b071-85e8fb7d90b1
  - 761cdb57-9d5c-480a-b72f-52d7df7c4be4
  - c1c48533-6d24-4f8c-8c91-d29c12769f39
  - 29f73822-bde2-482e-9f19-4d6873fb8c3d
  - e4adeea0-2dd6-47df-8be4-1059a1bf4b2e
  - adb0aa86-19c8-4517-9a4f-e0512357f8e0
  - 92403155-4797-468c-9b36-81a34ec87101
  - 645c873a-bb6e-41c4-9734-c4bebdae8182
  ls5_nbart_geomedian_annual:
  - 09dbf2fd-d68b-47af-95df-cfa95e709d88
  ls5_nbart_tmad_annual:
  - 91f3b239-3195-40d8-9c96-fe549ea1a624
  wofs_albers:
  - e436179b-42a6-4643-a5a7-c3dca2f7b5a6
  - f78e6dbc-3442-420e-88e6-b394e4579085
  - b56132fc-cd34-4f65-ad7a-26073d4cc451
  - 37b89470-e1b4-4602-b98c-ce26e95b0761
  - b3c5a9be-2a22-47a3-82c4-3bc0fbb9063b
  - c0d9b892-6f5f-423d-a0f2-e862754db1e2
  - ad8a1197-f30f-4beb-809b-38237d041e8a
  - 4fde53bc-3ae8-4572-92cc-e05117db4fdf
  - 5d2020bc-4354-4983-8ad0-1277b8045208
  - f794f1e5-4527-4143-abc9-5768e3ac0227
  - 2d365a1f-3c9d-4cd4-8c87-30b31043c365
  - 9cfb3aba-b237-444c-ab37-037efc52c542
  - 53667d4f-be52-4dc6-8f40-c1551558fb61
  - 20c91042-4868-4a73-80b7-e63feac39f14
  - 0cd8da66-bef9-42a9-b8c4-bc7dd1e73c46
  - 5bb86cb6-cc9a-4941-a98f-86da2bab33e3
  - 7f9f8637-f8c2-4967-8a06-8ae5bcf0a35f
  - c28e6654-4693-4490-b542-3d8820808876
  - f3339b7f-08e2-4cc8-a636-b8f91e183d32
  - f78a8952-48dc-4f41-9fc3-a84edafab22b
  - e1d8f90d-073d-4729-8cdc-b8c074d792fd
  - e22d0c79-27ee-435f-938e-2ca119fbfba0
  - 2c68dde7-e141-4987-b6f8-676a4df616f0
  - a626c731-62ee-492e-9467-adff0f0eb45c
  - 39a4de99-396b-41b4-b995-0e15343095ac
  - f2c3a871-d235-40da-b6f6-729469c70483
  - fa5033f9-f4d2-467d-b071-b711fdf63326
  - 89ff5ce4-6f38-4dda-9751-940da7229258
  - 9357ef10-c4e7-4022-b476-863c0b53c380
  - 20a22279-fa1b-4b5b-b22c-ac3f16f6401c
  - 9b815cdc-4746-4836-81d4-580ce0f5d6dd
  - dfee9c4d-668f-4e58-af2b-0e1307e2d669
  - f349bb5d-467e-45a2-9537-57a6ca966510
  - 1dadb9aa-89f5-4882-8c23-8bd26ca6c008
  - bce38552-7dac-4b86-979c-b24194d58f3b
  - 0cee7b2a-ce5e-4474-b247-4cd50beb4aa5
  - cc86ea68-eb8a-4506-89cc-070bd7093fc2
  - e52e965c-22ea-4db7-995c-78af820398ba
  - 963e7863-e9ac-41d1-9116-35d2c6b0c0c0
  - f557d3e2-c10e-4c7a-ba50-de6a3fb5f10e
  wofs_annual_summary:
  - 6c3526f3-8c6f-4262-a7bd-d8456435d2e5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-27_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:07:01.572917Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
